type=item
matchItems=bow
model=item/fallen_godbow
model.bow_pulling_0=item/fallen_godbow_pulling_0
model.bow_pulling_1=item/fallen_godbow_pulling_1
model.bow_pulling_2=item/fallen_godbow_pulling_2
nbt.display.Name=\u00a74Fallen God Bow